DataCubeControllerScheduleTenantCubeOverride Method

PUT /DataCube/ScheduleTenantCubeOverride/ Configure a tenant processing schedule override.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpPutAttribute]
[ActionNameAttribute("ScheduleTenantCubeOverride")]
public IActionResult ScheduleTenantCubeOverride(
	[FromBodyAttribute] ScheduleTenantCubeOverrideOptions options,
	Guid? sessionId = null
)

Parameters

options
Type: Dundas.BI.WebApi.ModelsScheduleTenantCubeOverrideOptions
The options used to set up the tenant data cube schedule override.
sessionId (Optional)
Type: SystemNullableGuid
The current session ID.

Return Value

Type: IActionResult
A ScheduleData object, or a status code indicating the problem.
See Also